using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class 例4_3 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string strConn = "server=(local);database=dbbook;User ID=sa;Pwd=sa1234";
        SqlConnection con = new SqlConnection(strConn);
        con.Open();
        string sql = "UPDATE book SET book_name='计算机应用基础' where book_name='计算机基础'";
               SqlCommand cmd = new SqlCommand(sql,con);
        cmd.ExecuteNonQuery();
        con.Close();
    }
}
